﻿body {	padding: 0.5em 1em 0.5em 1em;
	font-family: arial, helvetica, serif;
	color: #888888;
	background: #000000 url(img/bgd/indexback.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; }

#mainlogo    {position:absolute;top:100px;}
#whiteline1  {position:absolute;top:160px;border-top:2px Solid White;width:96%;}
#iconrow1    {position:absolute;top:165px;}
#whiteline2  {position:absolute;top:238px;border-top:2px Solid White;width:96%;}
#iconrow2    {position:absolute;top:243px;}
#whiteline3  {position:absolute;top:316px;border-top:2px Solid White;width:96%;}
#iconrow3    {position:absolute;top:321px;}
#whiteline4  {position:absolute;top:394px;border-top:2px Solid White;width:96%;}
#iconrow4    {position:absolute;top:399px;}
#whiteline5  {position:absolute;top:472px;border-top:2px Solid White;width:96%;}
#bottommotto {position:absolute;top:477px;}
/* #bottommotto {position:absolute;top:400px;} */
a { color: #aa4444; text-decoration: none; font-weight: bold; }
a:hover { color: #ff0000; text-decoration: underline;}

